# GameCms

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Editorial** | [***Editorial**](Editorial.md) |  | [optional] [default to null]
**Media** | [***Media**](Media.md) |  | [optional] [default to null]
**Highlights** | [***Highlights**](Highlights.md) |  | [optional] [default to null]
**GameNotes** | [***GameNotes**](GameNotes.md) |  | [optional] [default to null]
**ContentSummary** | [***ContentSummary**](ContentSummary.md) |  | [optional] [default to null]
**Lineup** | [***Lineup**](Lineup.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

